/* line 2, d:/devs/django/ecaflip/appli/static/style.scss */
.container {
  width: auto;
  max-width: 680px;
  padding: 0 15px; }

/* line 11, d:/devs/django/ecaflip/appli/static/style.scss */
*, *:before, *:after {
  box-sizing: border-box; }

/* line 15, d:/devs/django/ecaflip/appli/static/style.scss */
body {
  background: linear-gradient(to bottom, #8c7a7a 0%, #af877c 65%, #af877c 100%) fixed;
  background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/195612/coc-background.jpg") no-repeat center center fixed;
  background-size: cover;
  font: 14px/20px "Lato", Arial, sans-serif;
  color: #9E9E9E; }

/* line 23, d:/devs/django/ecaflip/appli/static/style.scss */
.slide-container {
  margin: auto;
  width: 600px;
  text-align: center; }

/* line 29, d:/devs/django/ecaflip/appli/static/style.scss */
.small-wrapper {
  padding-top: .5vh; }
  /* line 31, d:/devs/django/ecaflip/appli/static/style.scss */
  .small-wrapper:focus {
    outline: 0; }

/* line 36, d:/devs/django/ecaflip/appli/static/style.scss */
.paginator {
  background: white;
  width: 20vw;
  display: inline-block;
  margin: auto;
  margin-top: 5vh;
  border-radius: 19px;
  position: relative;
  text-align: center;
  box-shadow: -1px 15px 30px -12px black; }

/* line 48, d:/devs/django/ecaflip/appli/static/style.scss */
.recherche-serie {
  background: white;
  display: inline-block;
  margin: auto;
  border-radius: 19px;
  position: relative;
  text-align: center;
  box-shadow: -1px 15px 30px -12px black;
  margin-top: 0.5vh; }

/* line 59, d:/devs/django/ecaflip/appli/static/style.scss */
.big-list-row {
  margin-top: 3px;
  margin-bottom: 3px;
  height: 30px;
  border-radius: 10px;
  box-shadow: -1px 3px 3px -1x black;
  width: 90%;
  position: relative; }

/* line 69, d:/devs/django/ecaflip/appli/static/style.scss */
.big-list-footer {
  margin-top: 3px;
  margin-bottom: 3px;
  height: 150px;
  border-radius: 10px;
  box-shadow: -1px 3px 3px -1x black;
  width: 90%; }

/* line 78, d:/devs/django/ecaflip/appli/static/style.scss */
.big-list-name {
  background: white;
  width: 15%; }
  /* line 81, d:/devs/django/ecaflip/appli/static/style.scss */
  .big-list-name p {
    font-size: 12px;
    font-weight: 400; }

/* line 87, d:/devs/django/ecaflip/appli/static/style.scss */
.big-list-lvl {
  background: gray; }
  /* line 89, d:/devs/django/ecaflip/appli/static/style.scss */
  .big-list-lvl p {
    color: white;
    font-size: 12px;
    font-weight: 400; }

/* line 96, d:/devs/django/ecaflip/appli/static/style.scss */
.big-list-desc {
  background: gray;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px; }
  /* line 100, d:/devs/django/ecaflip/appli/static/style.scss */
  .big-list-desc p {
    color: white;
    font-size: 12px;
    font-weight: 400;
    text-align: center; }

/* line 108, d:/devs/django/ecaflip/appli/static/style.scss */
.big-list-img {
  background: white;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px; }
  /* line 112, d:/devs/django/ecaflip/appli/static/style.scss */
  .big-list-img img {
    width: 100%;
    height: 100%;
    object-fit: contain; }

/* line 119, d:/devs/django/ecaflip/appli/static/style.scss */
.big-list-container {
  border-radius: 20px;
  background: rgba(0, 0, 0, 0.5); }

/* line 124, d:/devs/django/ecaflip/appli/static/style.scss */
.recipe-row {
  background: whitesmoke;
  height: 200vh;
  margin: auto;
  margin-left: 10vw;
  margin-right: 10vw;
  border-radius: 19px;
  text-align: center;
  box-shadow: -1px 15px 30px -12px black; }

/* line 137, d:/devs/django/ecaflip/appli/static/style.scss */
.big-card-name {
  background: white;
  width: 15%; }
  /* line 140, d:/devs/django/ecaflip/appli/static/style.scss */
  .big-card-name p {
    font-size: 24px;
    font-weight: 800;
    text-align: center;
    margin: auto; }

/* line 148, d:/devs/django/ecaflip/appli/static/style.scss */
.big-card-lvl {
  background: gray; }
  /* line 150, d:/devs/django/ecaflip/appli/static/style.scss */
  .big-card-lvl p {
    color: white;
    font-size: 24px;
    white-space: pre-line;
    font-weight: 800;
    padding: 50px 0; }

/* line 159, d:/devs/django/ecaflip/appli/static/style.scss */
.big-card-desc {
  background: gray;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px; }
  /* line 163, d:/devs/django/ecaflip/appli/static/style.scss */
  .big-card-desc p {
    color: white;
    font-size: 24px;
    font-weight: 800;
    text-align: center; }

/* line 171, d:/devs/django/ecaflip/appli/static/style.scss */
.big-card-img {
  background: white;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px; }
  /* line 175, d:/devs/django/ecaflip/appli/static/style.scss */
  .big-card-img img {
    width: 100%;
    height: 100%;
    object-fit: contain; }
